Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » AMP » Minimal launch configuration
Minimal launch configuration [message #544341] Fri, 02 July 2010 08:29 Go to next message
Jonas   is currently offline Jonas
Messages: 4
Registered: April 2010
Junior Member
Hi,

I've downloaded all needed AMP plugins into my Eclipse (Classic
Package). Now I'd like to create a launch configuration with the minimal
set of plugins needed to use AMP (build a model, simulate).

What is the minimal set of plugins needed?
Is there an easy answer to this question? Can I hit "Add required" in
the launch configuration editor as usual?

cheers,
Jonas
Re: Minimal launch configuration [message #544494 is a reply to message #544341] Fri, 02 July 2010 17:47 Go to previous message
Miles Parker is currently offline Miles Parker
Messages: 1338
Registered: July 2009
Senior Member

Hi Jonas, see below please..

Jonas R wrote on Fri, 02 July 2010 08:29
Hi,
I've downloaded all needed AMP plugins into my Eclipse (Classic
Package). Now I'd like to create a launch configuration with the minimal
set of plugins needed to use AMP (build a model, simulate).

What is the minimal set of plugins needed?
Is there an easy answer to this question? Can I hit "Add required" in
the launch configuration editor as usual?



Yea, you should be able to launch using "all workspace plugins". But its a great question so I added it to the http://www.eclipse.org/amp/developers/building.php page.
Previous Topic:Development on AMP sources
Next Topic:Knime InterConnect
Goto Forum:
  


Current Time: Wed Aug 27 09:06:52 EDT 2014

Powered by FUDForum. Page generated in 0.02207 seconds